# Features

This directory contains pickle files with the **features extracted from the images**. The features are extracted within the [`classify_with_basic_classifiers.py`](project/src/classify_with_basic_classifiers.py) script. The features are stored in a pandas DataFrame and saved as a pickle file.

:warning: The files can be quite large, so they are not stored in the repository.

**Example:** `dataset_resized_100x100_hsv.pickle` contains the features extracted from the images resized to 100x100 pixels and converted to the HSV color space.
