# Exp-ML Proseminar 2023/2024

[[_TOC_]]


## Description
This repository is part of the [EML Proseminar](https://www.cl.uni-heidelberg.de/courses/ws23/exmal/). It contains the solutions to the **exercise sheets** as well as the **final project**, which is about the classification of fruit images using four different machine learning models.

## ✔ Setup and requirements
All the code is written in Python :snake:.

The code has been written and tested with **Python 3.11**. Required packages are listed in separate requirements files in the respective directories together with instructions on how to install them.

As **operating systems** Windows as well as Linux distributions should work. While the exercises have been solved using Windows 11, the final project has been developed using Debian 12.

## 📆 Project status

The project is finished and the final report and all other information is available [here](project/README.md). ✨

## Contact

Isabelle Graf (igraf@cl.uni-heidelberg.de)<br> 
Finn Hillengass (hillengass@cl.uni-heidelberg.de)
